<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/maestro-dp-upload-end-to-end-tests/respect-datalayer"
    name=":respect-datalayer"
    type="LIBRARY"
    maven="org.openeel.app:respect-datalayer:1.0.33"
    agpVersion="8.13.2"
    buildFolder="build"
    bootClassPath="/home/jenkins/Android/Sdk/platforms/android-36/android.jar:/home/jenkins/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-36"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
